DocumentID: face59f62c819cdf2caf196284462716
TakenAt: 2013-11-26T15:49:45Z
TakenSrc: meta
UID: pqbcesi1ael727jr
Type: image
Title: Zebra / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 155
Lat: -33.616135
Lng: 25.81887
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/500
FNumber: 7.1
FocalLength: 180
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, green, map, position, south, south-africa,
    sundays-river-valley, zebra
CreatedAt: 2020-06-03T09:09:54Z
UpdatedAt: 2021-02-21T21:36:58.233678237Z
